help

Discussion in 'iPod touch' started by sabmur1221, Apr 25, 2008.

  1. sabmur1221

    sabmur1221 New Member

    Joined:
    Feb 19, 2008
    Messages:
    31
    Likes Received:
    4
    i was trying to download stuff on my installer on my 1.1.1 jailbroke ipod touch... it wont work. it sayed you must install BSD subsystem or Cydia first. But when i tried to install BSD subsystem it gave me the same message as before.... what do i do
  2. itouchmaster12345

    itouchmaster12345 New Member

    Joined:
    Jan 4, 2008
    Messages:
    180
    Likes Received:
    1
    Device:
    iPod touch
    first reboot your ipod, then try to install bsd subsystem again. hope it helps. if that doesn't work then get someone elses advice.

Share This Page